.. _vim.fault.SnapshotFault: ../../vim/fault/SnapshotFault.rst


vim.fault.SnapshotLocked
========================
    :extends:

        `vim.fault.SnapshotFault`_

  Fault thrown when an attempt is made to create or delete a snapshot on a virtual machine that has its snapshot locked.

Attributes:




